CodeIgniter (version 3) doesn't come with Laravel's Illuminate Eloquent support, but it is not that hard to implement it.

Once it is installed, it is working with all the features of Laravel's Illumninate Eloquent database.

Useful links

Contents:

Popular Tags

Last update: March 14th at 1:16pm